• ホーム>
  • ソフトウェアトークンをiOS12未満の端末でご利用のお客様へのお知らせ

ソフトウェアトークンをiOS12未満の端末でご利用のお客様へのお知らせ

2021年4月26日


 平素は「しんきん個人ワンタイムパスワードアプリ」をご利用いただき、誠にありがとうございます。
 2021年4月20日より、iOS12未満の端末におけるアプリのインストールができなくなります。
 アプリをインストールいただく際は、iOS12以上にアップデートしてご利用をお願いいたします。お手数をおかけいたしますが、よろしくお願いいたします。
 なお、すでにiOS12未満の端末でアプリをインストール済みのお客様につきましては、引き続きアプリをご利用いただけます。


 ≪iOS12未満の端末≫
  以下の端末は、iOS12のサポート対象外ですのでアプリのインストールができなくなります。
   ・iPhone4以下
   ・iPhone5
   ・iPhone5c
   ・iPad4世代以下(無印のみ)
   ・iPad mini(初代のみ)

以 上